Error 1604 when JB on iPhone 3GS with pwange tool 4.01

wildturkey

Member
Bronze
Aug 14, 2007
168
0
16
#1
I'm getting error 1604 when jailbreaking my iPhone 3GS using the Pwnage tool version 4.01. Also, I'm on a Mac, if that makes a difference. Thanks!
 

nbviper

Member
Bronze
Jan 20, 2009
112
0
16
MA
#2
What OS do you current have installed on the phone?

If it is iOS 4, I believe you need to downgrade to 3.1.2 or 3.1.3, jailbreak it and then use pwnage 4.01
 

wildturkey

Member
Bronze
Aug 14, 2007
168
0
16
#3
Thanks....is it hard to do I had my stuff on Cydia server before I upgraded to 4.0 so I can go back right?